How to remove pxsl-tools from Debian 9 (Stretch)